body {
	margin: 0 auto;
	background-color: #000;
	}
#footerCinema {
	min-width:1380px;
}
.background-fill {
	margin: 0 auto;
	background: #000 url('http://i.cdn.turner.com/cnn/bleacher-report/images/bg-BR-repeat.png') repeat-x left 35px;
	width:100%;
	min-height:700px;
	height:100%;
}
.navshim {
/* this gets rid of the black background behind the nav to the right when the window is smaller than 1350px on page load and the user then scrolls past the right boundary of the nav bar */
	position:absolute;
	top:0px;
	left:0px;
    height: 39px;
	width:1350px;
	background-color:#C91900;
	z-index: -1;
}
.wrap {
	height: 767px;
	/* width:1350px; */
	width:1398px;
	overflow: hidden;
	margin: 0 auto;
	background: transparent url('http://i.cdn.turner.com/cnn/bleacher-report/images/landing_page_background.jpg') no-repeat left -24px;
	border-bottom: 1px solid #666;
	}
.main {
	height: 700px;
	margin: 0 auto;
	padding: 0;
	font-family: Helvetica, Arial, sans-serif;
	color:#fff;
	position:relative;
	width:780px;
	}
h1.pre {
	position: relative;
	top: 25px;
	height: 110px;
	width: 710px;
	margin: 0 0;
	background: transparent url('http://i.cdn.turner.com/cnn/bleacher-report/images/headline-BR-1217.png') no-repeat scroll -135px 0 ;
	text-indent: -9999px;
	}
h1.post {
	position: relative;
	top: 55px;
	left: -140px;
	height: 110px;
	width: 950px;
	margin: 0 0;
	background: url('http://i.cdn.turner.com/cnn/bleacher-report/images/headline-BR-0107.png') no-repeat;
	text-indent: -9999px;
	}
.textHolder {
	width:450px;
	position: absolute;
	left: 460px;
	top: 170px;
}
.large {
	width: 486px;
	font-size: 22px;
	font-weight: bold;
	line-height: 26px;
	margin:0 0 20px 0;
}
.small {
	width: 344px;
	font-size: 14px;
	line-height:19px;
	margin:0 0 40px 0;
}

.small a:link, .small a:visited {
  color: #fff;
  text-decoration:underline;
}

.small2 {
	margin:0 0 10px 0;
}
.button {
	display:block;
	height:36px;
	width:300px;
	background:transparent url('http://i.cdn.turner.com/cnn/bleacher-report/images/btn-CTA-BR.png') no-repeat left top;
	margin:0 0 50px 0;
	}
.button:hover {
	background-position:left bottom;
	}
.button2 {
	display:block;
	height:37px;
	width:300px;
	background:transparent url('http://i.cdn.turner.com/cnn/bleacher-report/images/btn-CTA-SI.png') no-repeat left top;
	margin:0 0 50px 0;
	}
.button2:hover {
	background-position:left bottom;
	}
.disclaimer {
	width: 560px;
	font-size: 14px;
	font-style:italic;
	margin: 0;
	position: absolute;
	left: 110px;
	top: 550px;
	text-align:center;
	}
.disclaimer a{
	color:#fff;
	text-decoration:underline !important;
	}
.disclaimer a:visited{
	color:#fff;
	}
#cnn_ftrcntnt {
	padding-top:0px;
	}
#cnn_ftrcntntinner {
	border:none;
	}
.cnn_ftrdivl2, .cnn_ftrnvlnks, #ftr-search, .pmWeatherFooter, .cnn_divline, .cnn_ftrdivl1 {
	display:none;
	}